{
  "name": "typescript-curso",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "typescript"
  },
  "author": "gonzalo villamandos",
  "license": "ISC",
  "dependencies": {
    "typescript": "^4.5.2"
  }
}
